    /***** subtitulos *******/
	def bloqueSubs
	try {
		def capturedSubs = [:]
		bloqueSubs = '['
		for (int s; s<text.size(); s++){ 
			if (text[s]==null || s>10) break; 
			handleSub(text[s], capturedSubs); 
		}
		def keysList = capturedSubs.keySet().toList()
        for (index in 0..< keysList.size()) {
            if (index>3){ bloqueSubs+='etc  '; break; }
            bloqueSubs += capturedSubs.get(keysList[index]).replace('null','und').replace(" F+","+F").replace("+ F","+F") + ', '
        }
		bloqueSubs = removeLastComa(bloqueSubs)+']'
	}catch(err){bloqueSubs=''}
	/************************/